@charset "utf-8";

/* Common ============================================================*/

/* 非表示 */
#head,#globalNav{display:none;}

/* リセット */
html{-webkit-text-size-adjust:100%;}

#contentsHead,
#contentsHeadInner,
#topicPath,
#socialBtn,
#contents,
#contentsInner,
#mainCol,
.content2Col,
.content2Col .LeftCol,
.content2Col .RightCol,
.content2ColB,
.content2ColB .LeftCol,
.content2ColB .RightCol,
.content2ColB .LeftCol .content2ColBL,
.content2ColB .LeftCol .content2ColBR,
.content3Col,
#mainCol .content3Col .LeftCol,
#mainCol .content3Col .RightCol,
.content4Col,
#mainCol .content4Col .LeftCol,
#mainCol .content4Col .RightCol,
#mainCol h2,
div#mainCol div.sentence,
div#mainCol div.sentence iframe,
#sideCol,
body#index60th #infoContents,
body#index60th #featuredContents,
body#index60th #world,
#mainImgPhoto,
#countryInfo,
#countryInfo dl,
#mainCol #info #socialMediaDetail,
#firstCol, #primaryCol, #tertiaryCol,
#secondCol, #secondaryCol,
#foot,
#footInner,
#footNavInner
{
width:100%;
min-width:100%;
max-width:100%;
float:none;
box-sizing:border-box;
}

/* 電話番号リンク不可 */
a[href*="tel:"]{color:inherit;text-decoration:none;pointer-events:none;}

/* clearfix */
.clear::after{content:"";display:block;clear:both;}


/* Body ============================================================*/
body{background:none;}


/* ハンバーガーメニュー ============================================================*/
#header_mobile{display:inherit;max-width:100%;}
#header_mobile{background:#fff;border-bottom:1px solid #8a8a8a;height:56px;background:-moz-linear-gradient(top,#f0f9ff 0,#fff 0,#fff 82%,#efefef 100%);background:-webkit-gradient(linear,left top,left bottom,color-stop(0,#f0f9ff),color-stop(0,#fff),color-stop(82%,#fff),color-stop(100%,#efefef));background:-webkit-linear-gradient(top,#f0f9ff 0,#fff 0,#fff 82%,#efefef 100%);background:-o-linear-gradient(top,#f0f9ff 0,#fff 0,#fff 82%,#efefef 100%);background:-ms-linear-gradient(top,#f0f9ff 0,#fff 0,#fff 82%,#efefef 100%);}
#header_mobile p.logo img{margin:10px 0 12px 6px;float:left;width:214px;height:35px;}
#header_mobile button.dl-trigger{float:right;margin:6px 3px 9px 0;}
#header_mobile button.dl-trigger{border-radius:5px;background-image:-moz-linear-gradient(top,#3a98d6,#0156ac);background-image:-ms-linear-gradient(top,#3a98d6,#0156ac);background-image:-o-linear-gradient(top,#3a98d6,#0156ac);background-image:-webkit-linear-gradient(top,#3a98d6,#0156ac);background-image:linear-gradient(top,#3a98d6,#0156ac);width:80px;height:40px;overflow:hidden;position:relative;cursor:pointer;outline:0;color:#fff;border:0;}
#header_mobile button.dl-trigger span{font-size:10px;font-weight:bold;text-shadow:-1px -1px 1px #666;background:url(https://www.jica.go.jp/mobile/resources/images/sp_menu.png) no-repeat 0 0;padding:3px 0 3px 25px;white-space:nowrap;position:absolute;top:12px;left:12px;}
@media screen and (-webkit-min-device-pixel-ratio:2){
button.dl-trigger span{background:url(https://www.jica.go.jp/mobile/resources/images/sp_menu.png) no-repeat left center;margin-top:-2px;margin-left:-2px;}
}
#header_mobile .dl-menuwrapper .dl-menu.dl-menuopen{margin-top:56px;}
#header_mobile ul.dl-menu.dl-menuwrapper{opacity:0;pointer-events:none;margin:0;}
#header_mobile ul.dl-menu.dl-menuwrapper.dl-menu-toggle.dl-menuopen{opacity:1;pointer-events:auto;padding-top:56px;}
#header_mobile .dl-menuwrapper li{border-bottom:1px solid #fff;margin-bottom:0;padding-left:0;}
#header_mobile .dl-menuwrapper ul.dlmenu li{margin-bottom:0;}
#header_mobile .dl-menuwrapper li a{background:url(/resources/responsive/sp_arrow_r_wh.png) right no-repeat;}
#header_mobile .dl-menuwrapper li.category span{background:url(/resources/responsive/sp_arrow_r_wh.png) left no-repeat;padding-left:24px;}
#header_mobile .dl-menuwrapper li.pc a{background:url(/resources/responsive/sp_pc_link_menu.png) right no-repeat;margin-right:6px;}
#header_mobile .dl-menuwrapper ul.dl-submenu{margin:0;}
#header_mobile .dl-menuwrapper li.dl-back a{background:url(/resources/responsive/sp_arrow_r_wh_back.png) left no-repeat;padding-left:36px;}
#header_mobile ul.dl-submenu li.category a{padding-left:10px;}
#header_mobile .dl-menuwrapper li.target{ margin-top:2px; border-top:#333 solid 1px;}
#header_mobile .dl-menuwrapper li.target, #header_mobile .dl-menuwrapper li.target li{background:#FFC;}
#header_mobile .dl-menuwrapper li.target a, #header_mobile .dl-menuwrapper li.target li a{ color:#000;}
#header_mobile .dl-menuwrapper li.target, #header_mobile .dl-menuwrapper li.target li{border-bottom:1px solid #000;}
#header_mobile .dl-menuwrapper li.target a{background:url(/resources/responsive/sp_arrow_r.png) right no-repeat;margin-right:6px;}
#header_mobile .dl-menuwrapper li.target li.pc a{background:url(/resources/responsive/sp_pc_link.png) right no-repeat;margin-right:6px;}
#header_mobile .dl-menuwrapper li.target .dl-back a{background:url(/resources/responsive/sp_arrow_l.png) left no-repeat;padding-left:36px;margin-left:6px;}
@media screen and (max-width: 320px) {
#header_mobile {min-height:56px;height:auto;}
#header_mobile p.logo img{width:50%; height:auto;}
#header_mobile button.dl-trigger{display:block;}
}
@media screen and (max-width: 180px) {
#header_mobile {min-height:56px;height:auto;}
#header_mobile p.logo img{float:none;width:90%;}
#header_mobile button.dl-trigger{float:none;}
}


/* contentsHead ============================================================*/

#contentsHead{clear:both;}

/* topicPath */
#topicPath{overflow-x:auto;overflow-y:hidden;-webkit-overflow-scrolling:touch;overflow-scrolling:touch;overflow:auto;white-space:nowrap;padding:0;margin:10px 0;}

/* socialBtn */
#socialBtn{margin:0 0 40px 0;}
.addthis_toolbox{padding-left:0;}
@media screen and (max-width: 200px) {
#socialBtn{background:none;text-align:center;padding:0;margin-bottom:60px;}
#socialBtn:before{content:"ページを共有する";font-size:80%;border-bottom:#999 solid 1px;}
.addthis_toolbox{margin-top:10px;}
}


/* mainCol ============================================================*/
#mainCol{padding:0 2%;display:block;}

/* otherLangLinks */
@media screen and (max-width: 280px) {
#mainCol div.otherLangLinks{display:inline;}
}

/* Column */
.content2Col,
.content2Col .LeftCol,
.content2Col .RightCol,
.content2ColB,
.content2ColB .LeftCol,
.content2ColB .RightCol,
.content2ColBL,
.content2ColBR,
.content3Col,
#mainCol .content3Col .LeftCol,
#mainCol .content3Col .RightCol,
.content4Col,
#mainCol .content4Col .LeftCol,
#mainCol .content4Col .RightCol
{display:block;margin-bottom:18px !important;}

/* Heading */
#contents #contentsInner h1.noDeco{width:100%;box-sizing:border-box;}

#mainCol h2,
#mainCol .mainSentence #firstCol h2,
#mainCol .content2Col h2,
#mainCol .content2ColB .LeftCol h2,
#mainCol .content2ColB .RightCol h2,
#mainCol .content3Col .LeftCol h2,
#mainCol .content3Col .RightCol h2,
body#index60th #infoContents #world h2
{background:none;background-color:#0157b4;margin-left:0;box-sizing:border-box;}

div#mainCol h3{background:none;border-left:#0157b4 solid 3px;margin-left:10px;box-sizing:border-box;}

/* Anchor */
div#mainCol ul#innerA li,
div#mainCol ul#innerA li.innerAR,
div#mainCol ul#innerA li.innerAL,
div#mainCol ul.innerA li,
div#mainCol ul.innerA li.innerAR,
div#mainCol ul.innerA li.innerAL
{float:none;width:auto;}

/* List */
.sentence ul{margin: 0 0 12px 1em;}
.sentence ol{margin: 0 0 12px 2em;}
dl.dateList dt,dl.dateListyy dt{float:none;padding:1px 0;clear:both;width:100%;}
div.sentence dl.dateList dt{clear:both;}
dl.dateList dd{float:none !important;margin-left:0 !important;width:100% !important;box-sizing:border-box;word-break:break-all !important;}
dl.dateListyy dd{float:none !important;margin-left:0 !important;width:100% !important;box-sizing:border-box;word-break:break-all !important;}

ul.detail,
ul.detailR
{float:none;margin: 5px 0 12px 0 !important;}
ul.pdfFile,
ul.linkMrk,
ul.linkList,
ul.nolinkList,
ul.addLink
{margin: 0 0 12px 0;}
#mainCol ul.linkList li,
#mainCol ul.linkList li a
{max-width:100%;}

/* Table */
#mainCol table{display:block;overflow-x:scroll;white-space:normal;table-layout:fixed;-webkit-overflow-scrolling:touch;border:none !important;}
#mainCol table::before{content: '→→→表は右にスライドできます→→→\A\A'; position:sticky; top:0;white-space: pre;font-size:80%;}
#mainCol table::-webkit-scrollbar{height:8px;}
#mainCol table::-webkit-scrollbar-thumb{background:rgb(0,0,0,0.1);border-radius:4px;}

#mainCol table.noScroll{display:block;overflow-x:initial;-webkit-overflow-scrolling:initial;}
#mainCol table.noScroll::before{content:""; position:inherit;top:0;}

#mainCol table caption{text-align:left;}
#mainCol table th,
#mainCol table td
{min-width: 200px;}

/* Image */
div#mainCol p.img,
div#mainCol div.imgRack
{display:block;float:none !important;width:auto !important;max-width:100% !important;height:auto !important;box-sizing:border-box !important;margin:0 auto !important;}

div#mainCol p.img img,
div#mainCol p.image img,
div#world p.image img,
div#mainCol div.imgRack img,
div#mainCol #hqMap img
{float:none !important;width:auto !important;max-width:100% !important;height:auto !important;box-sizing:border-box !important;}

div#mainCol p.image img{margin:0 auto !important;}

div#mainCol .explainP,
div#mainCol .explainPS,
div#mainCol .explainPL
{display:block !important;}

div#mainCol p.img + .text{width:100% !important;min-width:100% !important;margin:5px 0 0 0 !important;padding-left:0 !important;overflow:auto !important;float:none !important;}
.content2ColBL div.explainP p.text a,
.content2ColBR div.explainP p.text a
{background:url(https://www.jica.go.jp/resources/images/ico_link_l.png) no-repeat 2px 2px;background-position:0 3px\9;_background-position:0 2px;display:inline-block;padding: 0 5px 0 18px; margin-bottom: 18px;}

div#mainCol div[class^="capBox"],
div#mainCol div[class*=" capBox"]
{background-color:#eef1f5 !important;margin-bottom:20px !important;}
div#mainCol div[class^="capBox"] img,
div#mainCol div[class*=" capBox"] img
{margin:10px 10px 5px 10px !important;}

@media screen and (max-width: 560px) {
div#mainCol div[class^="capBox"],
div#mainCol div[class*=" capBox"]
{float:none;width:262px !important;margin:0 auto 20px auto !important;padding:0;}
div#mainCol div[class^="capBox"] img,
div#mainCol div[class*=" capBox"] img
{width:240px !important;height:auto !important;}
div#mainCol img.floatL,
div#mainCol img.floatR,
div#mainCol img.f-left,
div#mainCol img.f-right
{float:none !important;display:block !important;margin:0 auto 5px auto !important;width:auto !important;max-width:100% !important;height:auto !important;}
div#mainCol div.image p.image img{display:block;}
div#mainCol div.image p.caption{text-align:center;}
}

@media screen and (max-width: 280px) {
div#mainCol div[class^="capBox"],
div#mainCol div[class*=" capBox"]
{width:100% !important;height:auto !important;padding:0 !important;box-sizing: border-box;}
div#mainCol div[class^="capBox"] img,
div#mainCol div[class*=" capBox"] img
{width:96% !important;height:auto !important;margin:5px 2% !important;box-sizing: border-box;}
div#mainCol p.img img,
div#mainCol div.imgRack p.image img
{width:96% !important;height:auto !important;margin:5px 2% !important;box-sizing:border-box;}
}


/* Independent Page ============================================================*/

/* ニュース */
@media screen and (max-width: 280px) {
div#mainCol .imgRack-sdgs{width:auto !important;}
}

/* ニュース＞円借款のテーブル */
#information #contents #contentsInner #mainCol .pressTable_01 tbody tr th:nth-of-type(1){width:28%;}
#information #contents #contentsInner #mainCol .pressTable_01 tbody tr th:nth-of-type(2){width:11%;}
#information #contents #contentsInner #mainCol .pressTable_01 tbody tr th:nth-of-type(3){width:24%;}
#information #contents #contentsInner #mainCol .pressTable_01 tbody tr th:nth-of-type(4){width:8%;}
#information #contents #contentsInner #mainCol .pressTable_01 tbody tr th:nth-of-type(5){width:8%;}
#information #contents #contentsInner #mainCol .pressTable_01 tbody tr th:nth-of-type(6){width:18%;}

/* ニュース＞無償・技術協力のテーブル */
#contents #contentsInner table.pressTable_02::before{content:""; position:inherit;top:0;}
#contents #contentsInner table.pressTable_02 th,
#contents #contentsInner table.pressTable_02 td
{width:auto !important;display:block;margin:0;}

/* 役員一覧 */
#mainCol .boardHistoryLeft,
#mainCol .boardInchargeRight
{width:100%;float:none;}

#mainCol table.boardHistory::before,
#mainCol table.boardHistoryIncharge::before
{content:"";position:inherit;top:0;}

@media screen and (max-width: 560px) {
#mainCol table.boardHistory th,
#mainCol table.boardHistoryIncharge th
{width:auto !important;display:block;margin-bottom:0;}

#mainCol table.boardHistory td,
#mainCol table.boardHistoryIncharge td
{width:auto !important;min-width:auto !important;display:block;}
}

/* 安全対策 */
.safety-imgBox{display: block;}

/* イベント情報 */
#mainCol ul.col2 li{width:100%;float:none;box-sizing:border-box;}

/* モーダル（フォトギャラリー） */
#lbCenter{margin-left:0 !important;left:0 !important;width:100% !important;}
#lbImage{max-width:100%;box-sizing:border-box;background-size:100% auto;background-position:100% 50%;}
#lbBottomContainer{margin-left:0 !important;left:0 !important;width:100% !important;box-sizing:border-box;}
#lbBottom{width:100% !important;box-sizing:border-box;}
#photoCaption{margin: 0 0 12px 2em;}

/* スライダー（マンガ） */
#mainCol div.flexslider,
.flex-viewport
{width:100% !important;max-width:100% !important;height:auto !important;max-height:inherit !important;box-sizing: border-box !important;}
#mainCol .flexslider ul.slides{box-sizing:border-box !important;height:inherit !important;}
#mainCol .flexslider .slides img{width:80% !important;max-width:80% !important;height:auto !important;display:block !important;margin:0 auto !important;}
#mainCol .flex-direction-nav .flex-prev{left:0 !important;}
#mainCol .flex-direction-nav .flex-next{right:0 !important;}

/* パンフレット（インデックス） */
#mainCol div.imgBoxPamph-wrapper{overflow: visible;}
#mainCol div.imgBoxPamph{float: none;border-bottom: dotted 1px #999;}
.imgBoxPamph-imgWwrapper165,
.imgBoxPamph-imgWwrapper225
{border:none;text-align:center;}
.imgBoxPamph-img165,
.imgBoxPamph-img225
{width:auto;height:auto;border: solid 1px #333;box-sizing:border-box;}
.imgBoxPamph165,
.imgBoxPamph225
{width:100%;max-width:100%;box-sizing:border-box;}

@media screen and (max-width: 200px) {
.imgBoxPamph-img165{width:100%;height:auto;}
}

/* 60周年サイト */
body#index60th #mainImages{box-sizing:border-box;width:100% !important;height:100% !important;padding-top:50%;}
body#index60th #mainImages img{width:100%;height:auto;}
body#index60th #infoContents,
body#index60th #featuredContents
{padding:0 2%;display:block;}
body#index60th #infoContents #pickup h2{width:100%;height:auto;overflow:hidden;background:none;padding:0;border-bottom:#325999 solid 3px;margin-bottom:10px;}
body#index60th #infoContents #world h2{width:100%;}
body#index60th #featuredContents .banner img{width:100%;height:auto;}
body#index60th #pickup dl.dateListyy dt{margin-bottom:0;}
body#index60th div#pickup dl.dateListyy dd img{float:none;}
body#index60th #pickup dl.dateListyy dd a{float:none;width:100%;}

/* 公式SNS一覧 */
#mainCol table.sns_table{display:table;table-layout:auto;overflow-x:initial;-webkit-overflow-scrolling:initial;}
#mainCol table.sns_table::before{content:""; position:inherit;top:0;}
#mainCol table.sns_table th{min-width:150px!important;}
#mainCol table.sns_table td{min-width:auto !important;}

@media screen and (max-width: 374px) {
#mainCol th.sns_table_header{width:auto !important;display:block;margin:0;background-color:#f1f1f1;}
#mainCol td.sns_table_content{width:auto !important;display:block;margin:0;}
#mainCol td.sns_table_content.noLink{display:none;}
}

/* サイトマップ */
#sitemap #contents #contentsInner #mainCol h3{border-left:0;margin-left:0;}

/* 検索結果 */
#search #contents #contentsInner #mainCol .sentence #searchBox,
#search #contents #contentsInner #mainCol, #search #contents #contentsInner #mainCol .sentence,
#search #contents #contentsInner #mainCol .sentence #searchBox td.gsc-input,
#search #contents #contentsInner #mainCol .sentence #searchBox #gsc-iw-id1.gsc-input-box,
#search #contents #contentsInner #mainCol .sentence #searchBox #gsc-iw-id1 #gs_id50 tbody tr #gs_tti50 #gsc-i-id1
{width:100% !important;}
#mainCol #searchBox table,
#mainCol #searchResult table
{display:block;overflow-x:initial;-webkit-overflow-scrolling:initial;}
#mainCol #searchBox table::before,
#mainCol #searchResult table::before
{content:"" !important;position:inherit;top:0;}
#search th,
#search td
{min-width:auto !important;}
#search #contents #contentsInner #mainCol .sentence #searchBox #gsc-iw-id1 #gs_id50 tbody tr .gsib_b{right:10px !important;}


/* 海外のJICA拠点 */
#mainImgPhoto p img{width:100%;max-width:100%;height:auto;box-sizing:border-box;}
#countryInfo{border:none;}
#countryInfo p{margin-left:0;}
#countryInfo dl{margin-left:0;}
#countryInfo dd{margin:0;}
@media screen and (max-width: 224px) {
#countryInfo p.countryInfoHead img{width:100%;max-width:100%;height:auto;box-sizing:border-box;}
}
#mainCol #info #socialMediaDetail{font-size:1em;}
#mainCol #secondCol #socialMediaDetail{font-size:0.8em;}
#mainCol #secondCol #socialMediaDetail h2{background:none;}
@media screen and (max-width: 224px) {
#mainCol #info #socialMediaDetail h2 img,
#mainCol #secondCol #socialMediaDetail h2 img
{width:100% !important;max-width:100% !important;height:auto !important;box-sizing:border-box !important;}
}
#mainCol h2.headLines{background:none;background-color:#0157b4;padding:6px 2px 0 11px;height:auto;margin-bottom:10px;color:#fff;width:100%;}
#mainCol .mainSentence #secondCol dl.dateList dd{padding-right:0;margin-bottom:6px;}
#projectContents h3 a.oda img{float:none;padding:0;}
#mainCol div.project{display:none;}


/* もしカルーセルの数が解決したらこれを使う
#mainCol div.project{margin:0;}
#mainCol div#projectContents div.project div.projectInner,
#mainCol div#projectContents div.project div.projectInnerLite
{width:100% !important;margin:0;float:none;height:auto;overflow:visible !important;position:inherit !important;}
#mainCol div.project p.prev,
#mainCol div.project p.next,
#mainCol div.project img
{display:none;}
#mainCol div.project ul.photoSlide{position:inherit !important;width:100% !important;left:0 !important;}
#mainCol div.project li{float:none;width:100%;overflow:visible !important;float:none !important;width:100% !important;height:auto !important;padding:0;box-sizing:border-box;}
#mainCol div.project li{background:url(https://www.jica.go.jp/resources/images/ico_link_l.png) no-repeat 0 4px;background-position:0 2px\9;*background-position:0 4px;_background-position:0 4px;zoom:1;padding-left:15px;margin-bottom:4px;}
#mainCol div.project li:nth-child(n + 6){display:none;}
#mainCol div.project a.slide_caption{width:auto;padding:0;}
*/


/* sideCol ============================================================*/
#sideCol{display:block;margin-top:50px;clear:both;}

@media screen and (max-width: 184px) {
#sideCol #localNavHead img{width:100%; height:auto;}
}


/* Footer ============================================================*/
#toTop{margin:15px 0;}
#toTop p{background-position:right 8em center !important;}

#footNav{background:none;background-color:#FFF;border-top:#0157b4 solid 3px;border-bottom:#0157b4 solid 3px;height:auto;display:block;}
#footNavInner{height:auto;display:block;margin:0;}
#footNav ul{float:none;margin-top:0;}
#footNav ul li:first-child{border-left:none;}
#footNav ul li{float:none;border-right:none;border-bottom:solid #d6dde8 1px;}
#footNav ul li a{display:block;}
#footInner{padding:20px 2%;display:block;margin:0;}

#contact{float:none;}
#copyright{float:none;text-align:center;}

/* クッキーバナー */
.cookie_bnr-inner {width:100%;padding:0 5px;box-sizing:border-box;}
